.. image:: https://raw.githubusercontent.com/reegis/deflex/master/docs/images/logo_deflex_big.svg
    :target: https://github.com/reegis/deflex
    :width: 600pt

========
Contents
========

.. toctree::
   :maxdepth: 2

   readme
   installation
   usage
   results
   reference
   contributing
   authors
   changelog

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

